body {
  /*border-left:200px solid white;*/
}
.navigate-body-on {
  /*border-left:200px solid white;*/
}
body {
  padding-left:220px;
}
.navigate-body-off {
  border-left:0px;
}
.navigate {
  position:absolute;
  margin-left:-195px;
  width:200px;
  top:0px;
  left:200px;
  min-height:100%;
  line-height:normal;
  font-family:arial;
  z-index:1000;
  color:white;
  font-size:12px;
  text-align:left;
}
#navigate-switch {
  position:absolute;
  margin-left:-195px;
  width:200px;
  top:5px;
  left:208px;
  background:url('images/switch.png');
  width:54px;
  height:54px;
  cursor:pointer;
  z-index:1050;
}

.navigate-launch-settings {
  float:right;
  margin:2px;
  margin-right:5px;
  margin-top:5px;
  width:16px;
  height:16px;
  background:url('images/cog.png') no-repeat bottom left;
  cursor:pointer;
  z-index:1060;
}

.navigate-loading {
  position:absolute;
  top:40px;
  margin-left:-30px;
  margin-top:40px;
  width:200px;
  top:0px;
  left:200px;
  height:16px;
  width:16px;
  background:url('images/loading.gif');
  z-index:1080;
}

.control-on {
  background:purple;
}
.navigate-top {
  background:url('images/top.png');
  height:48px;
  width:200px;
  margin-top:20px;
  font-size:20px;
}
.navigate-bottom {
  background:url('images/bottom.png');
  height:17px;
  width:200px;
}
.navigate-content {
  background:url('images/bg.png') repeat-y center;
  width:200px;
}
.navigate-hide {
  display:none;
}
.navigate-show {
  display: block;
}

.navigate-title {
  font-size:20px;
  padding-left:75px;
  padding-top:3px;
  font-style:italic;
  cursor:pointer;
  width:100px;
  z-index:1090;
}

.navigate-widget {
  background:#2a2a2a;
  width:188px;
  padding-top:10px;
}
.navigate-widget-outer {
  margin-left:5px;
  margin-right:5px;
  padding-top:5px;
  padding-bottom:10px;
}
.navigate-widget-top {
  background:url('images/widget-top.png');
  width:188px;
  height:5px;
  font-size:1px;
}

.navigate-widget-bottom {
  background:url('images/widget-bottom.png');
  width:188px;
  height:5px;
  font-size:1px;
}
.navigate-widget-title {
  font-family:arial;
  font-size:18px;
  position:absolute;
  margin-top:-22px;
  cursor: move;
  width:140px;
  overflow:hidden;
  white-space:nowrap;
}
.navigate-button {
  cursor:pointer;
}
.navigate-button-on {
  background:green;
}
.navigation-results-container {
  max-height:150px;
  overflow:auto;
}
.navigate-text-input {
  background:url('images/input-bg.png') top repeat-x #ffffff;
  border:1px solid white;
}

.navigate-widget-settings {
  background:url('images/widget-settings-bg.png') repeat-y center;
  padding-left:5px;
  padding-right:5px;
  margin-left:5px;
  margin-right:5px;
  padding-top:3px;
  border-top:2px solid #111c1e;
}
.navigate-widget-settings-bottom {
  background:url('images/widget-settings-bottom.png') no-repeat center;
  height:5px;
  font-size:1px;
}
.navigate-clear-cache {
  background:url('images/cache-clear.png') no-repeat;
  position:absolute;
  height:8px;
  width:8px;
  margin-left:180px;
  cursor:pointer;
}
.navigate-widget-settings-button {
  background:url('images/cog-small.png') no-repeat center;
  width:8px;
  height:8px;
  position:absolute;
  margin-left:177px;
  margin-top:2px;
  cursor:pointer;
}
.navigate-widget-close {
  background:url('images/close.png') no-repeat center;
  width:15px;
  height:15px;
  position:absolute;
  margin-left:157px;
  margin-top:-5px;
  cursor:pointer;
}
.navigate-widget-list-outer {
  padding:2px;
}
.navigate-widget-list {
  margin:2px;
  max-height:150px;
  padding:4px;
  text-align:center;
  overflow:auto;
}
.navigate-widget-list-title {
  text-align:center;
  font-style:italic;
  font-size:14px;
}
.navigate-widget-list-item {
  border-top:1px solid #333333;
  cursor:pointer;
}

.navigate a, .navigate a:link, .navigate a:visited, .navigate a:active {
  color:#0d7ac6;
  font-weight:normal;
  font-size:12px;
  text-decoration:none;
}
.navigate a:hover {
  color:#129eff;
  text-decoration:underline;
}

.navigate-divider {
  border-top:1px solid #474747;
  margin:3px;
}

.navigate-acknowledgement-switch {
  position:absolute;
  right:0px;
  background:url('images/switch-small.png');
  width:28px;
  margin-right:5px;
  margin-top:-30px;
  height:28px;
  cursor:pointer;
  z-index:250;
}
.navigate-acknowledgement {
  display:none;
  border:1px solid white;
  background:#141414;
  padding:5px;
  z-index:250;
  position:absolute;
  width:250px;
  margin-top:-100px;
  font-size:11px;
  color:white;
  right:40px;
  line-height:normal;
}

.navigate-acknowledgement a, .navigate-acknowledgement a:link, .navigate-acknowledgement a:visited, .navigate-acknowledgement a:active {
  color:white;
  text-decoration:underline;
}
.navigate-title-input {
  width:100px;
  font-size:14px;
  padding:2px;
  border:1px solid black;
  background:#fff08a;
}
.navigate-link-help {
  width:300px;
  line-height:normal;
}
.navigate-link-title {
  font-size:12px;
  font-weight:bold;
}
.navigate-link-link {
  padding-top:5px;
  font-size:10px;
  font-style:italic;
}
.navigate-link-description {
  padding-top:5px;
  font-size:11px;
}
.navigate-link-label {
  font-style:italic;
}
.navigate-widget-label {
  font-size:10px;
  font-style:italic;
}
#tooltip {
  width:300px;
  font-size:12px;
  line-height:normal;
  color:black;
}
.navigate-submit {
  border:1px outset white;
  background: #eeeeee;
  padding:2px 7px 2px 7px;
  color:#333333;
  font-size:11px;
  font-weight:bold;
  cursor:pointer;
  text-align:center;
}
.navigate-results {
  max-height:150px;
  overflow:auto;
  padding:5px;
}
.navigate-textarea {
  font-size:9px;
  width:175px;
  height:80px;
  border:1px solid black;
  padding:1px;
}
.navigate-filter-item input {
  margin:0px;
}
.navigate-filters .navigate-button {
  font-size:9px;
  padding:1px;
  text-align:center;
  margin-bottom:1px;
}
.navigate-textarea-outer {
  padding-left:5px;
  padding-right:5px;
}
.navigate li.expanded,.navigate li.collapsed, li.leaf {
  padding:0.2em 0.5em 0 0;
}
.navigate-toc-link {
  font-size:12px;
  margin-left:5px;
}
.navigate-absolute {
  position:absolute;
}